<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bc7dd7ac2ea1faade5d5b620f34cf251">
  <dict>
    <!--2024-07-12 14:05:00.000-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-05-31 14:52:47.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:52:47.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
